6
none
none.bmp
none.bmp
1
2
TRUE
138
0*Scratch.A1
0*Scratch.A1
139
1*Scratch.A1
0*Scratch.A1
Zero to one
ZONEL.BMP
ZONER.BMP
3
2
TRUE
138
0*Scratch.A1
0*Scratch.A1
139
.5*Scratch.A1
0*Scratch.A1
2
TRUE
138
.5*Scratch.A1
.25*Scratch.A1
139
.5*Scratch.A1
-.25*Scratch.A1
3
TRUE
138
.5*Scratch.A1
0*Scratch.A1
144
1*Scratch.A1
0*Scratch.A1
.75*Scratch.A1
.25*Scratch.A1
0
1
144
.5*Scratch.A1
0*Scratch.A1
.75*Scratch.A1
-.25*Scratch.A1
0
1
One to one
ONEL.BMP
ONER.BMP
2
2
TRUE
138
0*Scratch.A1
0*Scratch.A1
139
1*Scratch.A1
0*Scratch.A1
2
TRUE
138
.5*Scratch.A1
.25*Scratch.A1
139
.5*Scratch.A1
-.25*Scratch.A1
Zero to many
ZMANYL.BMP
ZMANYR.BMP
3
2
TRUE
138
0*Scratch.A1
0*Scratch.A1
139
.5*Scratch.A1
0*Scratch.A1
3
TRUE
138
-2.77555756156289E-17*Scratch.A1
-.25*Scratch.A1
139
.5*Scratch.A1
-5.55111512312578E-17*Scratch.A1
139
-2.77555756156289E-17*Scratch.A1
.25*Scratch.A1
3
TRUE
138
.5*Scratch.A1
0*Scratch.A1
144
1*Scratch.A1
0*Scratch.A1
.75*Scratch.A1
.25*Scratch.A1
0
1
144
.5*Scratch.A1
0*Scratch.A1
.75*Scratch.A1
-.25*Scratch.A1
0
1
One to many
ONEMANYL.BMP
ONEMANYR.BMP
3
2
TRUE
138
0*Scratch.A1
0*Scratch.A1
139
1*Scratch.A1
0*Scratch.A1
3
TRUE
138
-2.77555756156289E-17*Scratch.A1
-.25*Scratch.A1
139
.5*Scratch.A1
-5.55111512312578E-17*Scratch.A1
139
-2.77555756156289E-17*Scratch.A1
.25*Scratch.A1
2
TRUE
138
.5*Scratch.A1
.25*Scratch.A1
139
.5*Scratch.A1
-.25*Scratch.A1
Many
MANYL.BMP
MANYR.BMP
2
2
TRUE
138
0*Scratch.A1
0*Scratch.A1
139
1*Scratch.A1
0*Scratch.A1
3
TRUE
138
-2.77555756156289E-17*Scratch.A1
-.25*Scratch.A1
139
.5*Scratch.A1
-5.55111512312578E-17*Scratch.A1
139
-2.77555756156289E-17*Scratch.A1
.25*Scratch.A1